
%define realname   Parse-ErrorString-Perl
%define version    0.13
%define release    %mkrel 1

Name:       perl-%{realname}
Version:    %{version}
Release:    %{release}
License:    GPL or Artistic
Group:      Development/Perl
Summary:    Parse error messages from the perl interpreter
Source:     http://www.cpan.org/modules/by-module/Parse/%{realname}-%{version}.tar.gz
Url:        http://search.cpan.org/dist/%{realname}
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: perl-devel
BuildRequires: perl(Test::More)
BuildRequires: perl(Class::XSAccessor)
BuildRequires: perl(File::Basename)
BuildRequires: perl(Pod::Find)
BuildRequires: perl(Pod::POM)

BuildArch: noarch

%description
Module to parse error messages from the perl interpreter.


%prep
%setup -q -n %{realname}-%{version} 

%build
%{__perl} Build.PL installdirs=vendor
./Build

%check
#./Build test

%install
rm -rf %buildroot
./Build install --destdir %buildroot

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc README Changes
/usr/bin/check_perldiag
%{_mandir}/man1/*
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Tue Feb 10 2009 Jérôme Quelin <jquelin@mandriva.org> 0.13-1mdv2009.1
+ Revision: 339096
- update to new version 0.13

* Mon Feb 09 2009 Jérôme Quelin <jquelin@mandriva.org> 0.12-1mdv2009.1
+ Revision: 338704
- update to new version 0.12

* Sat Jan 03 2009 Jérôme Quelin <jquelin@mandriva.org> 0.11-1mdv2009.1
+ Revision: 323993
- update to new version 0.11

* Fri Jan 02 2009 Jérôme Quelin <jquelin@mandriva.org> 0.09-1mdv2009.1
+ Revision: 323339
- update to new version 0.09

* Tue Dec 30 2008 Jérôme Quelin <jquelin@mandriva.org> 0.08-1mdv2009.1
+ Revision: 321397
- import perl-Parse-ErrorString-Perl


* Tue Dec 30 2008 jquelin 0.08-1mdv
- initial mdv release

